from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class PolygonFlags(IntEnum):
    NORMAL = auto()
    SMOOTH = auto()
    CONTROL = auto()
    SYMMETRIC = auto()
